echo off
echo .
echo .           ASCII Character Installation Batch File
echo .
echo .
echo .This batch file re-configures a parameter file to make EX-PDD compatible
echo .with printers that DO NOT support the IBM Graphics character set.
echo .(This will make ladder logic printouts and screen displays use
echo .regular ASCII characters.)
echo .This batch file will do the following:
echo .
echo .         copy  PDD250-A.PAR  to  PDD250.PAR
echo .
echo .NOTE:  For EX-PDD on 5.25" disks, the PDD250-A.PAR file is on Disk 3
echo .         and the PDD250.PAR file is on Disk 2.
echo .       For EX-PDD on 3.5" disks, the PDD250-A.PAR file is on Disk 2
echo .         and the PDD250.PAR file is on Disk 1.
echo .       For EX-PDD on hard disk, all files are in the same directory.
echo .
echo .
echo .To terminate, press [Ctrl] [Break].  Otherwise,
pause
if   a == %2a goto error
goto install
:error
echo *-----------------------  SYNTAX ERROR  --------------------------*
echo .
echo .The syntax of the ASCII command is:
echo .
echo .             ASCII   id1  id2
echo .where:
echo .id1........ drive from which the PDD250-A.PAR file will be read.
echo .id2........ drive to which the PDD250.PAR file will be written.
echo .
echo .For example,
echo .                          ASCII C C
echo .
echo .will read the PDD250-A.PAR file and write the PDD250.PAR file
echo .from/to hard disk C:.
echo .
echo *------------   PLEASE REENTER COMMAND and START AGAIN   ---------*
goto END
:install
echo .
echo Copying files from %1 to %2
echo on
Copy %1:PDD250-A.PAR %2:PDD250.PAR
echo off           ASCII support file copy complete.
:END
